<!DOCTYPE html>
<html>

<head>
    <meta charset="UTF-8">
    <title>Pambayun</title>
    <link href="https://fonts.googleapis.com/css2?family=Montserrat:wght@300;400;500;600;700&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="css/style.css" type="text/css">
</head>

<body>


    <header>

        <section id="navbar">
            <img src="img/pawprint.png" alt="Logo Kucing" class="logo">
            <nav>
                <ul>
                    <li><a href="index.html">Home</a></li>
                    <li><a href="">About</a></li>
                    <li><a href="">Education</a></li>
                    <li><a href="other.html">Other</a></li>
                </ul>
            </nav>
        </section>

    </header>

    <main>

        <section id="home">
            <div class="head">
                <h1 class="title">Foto Koceng</h1>
                <p class="desc">Lorem ipsum dolor sit amet et delectus accommodare his consul copiosae legendos.</p>
            </div>
                
            <table class="box1">
                <tr>
                    <td class="tabel1"><img width="200em" src="img/2020-10-03 07.35.29 1.jpg" alt="koocheng"></td>
                    <td class="tabel2"><img width="200em" src="img/2020-10-03 07.36.33 1.jpg" alt="koocheng"></td>
                </tr>
                <tr>
                    <td class="tabel1"><img width="200em" src="img/2020-10-03 07.37.36 1.jpg" alt="koocheng"></td>
                    <td class="tabel2"><img width="200em" src="img/2020-10-03 07.38.12 1.jpg" alt="koocheng"></td>
                </tr>
            </table>
        </section>

    </main>

    <footer>

        <table class="foot">
            <tr>
                <td class="find-me">
                    <p class="find-me-txt"><strong>find me on</strong></p>
                </td>
                <td class="sosmed">
                    <ul>
                        <li><a href="https://www.instagram.com/ikhsan.pambayun/"><img class="foot-logo-img" src="img/instagram.png" alt=""></a></li>
                        <li><a href="https://www.facebook.com/ikhsan.pambayun"><img class="foot-logo-img" src="img/facebook.png" alt=""></a></li>
                    </ul>
                </td>
            </tr>
        </table>

    </footer>


</body>

</html>